html,body{height:100%;}
body{text-align:center;margin:0;padding:0;background-color:#ffffff;color:#000000;font-family:Verdana, Helvetica, sans-serif;font-size:11px;}
a,a:link,a:visited,a:hover,a:active{color:#427e45;text-decoration:none;}
a:hover{text-decoration:underline;}
h1,h2,h3,h4,h5{margin-bottom:7px;color:#427e45;font-weight:bold;}
h1{font-size:16px;}
h2{font-size:14px;}
h3{font-size:13px;}
h4{font-size:12px;}
h5{font-size:12px;}
p{margin-bottom:7px;}


#map-canvas{width:610px;height:300px;}
form{margin:0;padding:0;}
.inputSub,.input,.select,.button,.button-thin{color:#000000;font-family:Verdana, Helvetica, sans-serif;font-size:11px;}
.inputSub,.input,.select,textarea{border:1px solid grey;padding:0;margin:0;}
textarea{width:300px;height:70px;}
.input{height:16px;width:40px;text-align:center;margin-left:5px;}
.inputSub,.select{height:18px;}
.button{padding:3px 8px 3px 8px;height:18px;border:1px solid grey;}
.button-thin{height:18px;padding:0px 8px 0px 8px;border:1px solid grey;margin-left:5px;}

.spacer{height:10px;line-height:10px;width:100%;overflow:hidden;}
.loading{line-height:16px;height:16px;width:16px;background-image:url(/images/web/loading.gif);background-repeat:no-repeat;background-position:center;display:none;}
#StatusContainerBig{float:left;line-height:16px;min-height:16px;width:100%;font-size:10px;height:auto !important;}
#statusBigLoading{line-height:66px;height:66px;width:100%;background-image:url(/images/web/loading-big.gif);background-repeat:no-repeat;background-position:center;display:none;}
#statusBigText{line-height:12px;min-height:66px;width:100%;display:none;text-align:center;height:auto !important;}

#page{width:865px;margin-left:auto;margin-right:auto;display:block;}
	#page #content{width:865;display:block;float:left;}
		#page #content #header{width:865px;height:60px;background-image:url('/images/web/logo.jpg');background-repeat:no-repeat;background-position:0px 20px;}
			#page #content #header #home{width:235px;height:40px;float:left;text-align:left;}
				#page #content #header #home span{margin-left:0px;margin-top:15px;float:left;display:block;}
					#page #content #header #home span a{display:block;float:left;width:235px;height:40px;line-height:40px;text-decoration:none;}
		#page #content #top{height:27px;width:865px;float:left;}
			#page #content #top #lft{height:27px;width:235px;float:left;}
			#page #content #top #middle{width:460px;height:27px;line-height:27px;float:left;text-align:center;}
				#mainMenuItem{margin:0;padding:0;text-align:center;}
				#mainMenuItem li{padding-left:1px;padding-right:1px;line-height:27px;display:inline;}
					#mainMenuItem li a{font-weight:bold;text-transform:uppercase;}
					#mainMenuItem li a:hover{text-transform:uppercase;}
					#mainMenuItem li a.mainMenu_selected{text-transform:uppercase;}
			#page #content #top #rgt{height:27px;width:170px;float:left;}
				.searchB{float:left;width:106px;height:27px;background-image:url('/images/web/search_field.gif');background-repeat:no-repeat;background-position:0px 0px;}
					.searchB input{border:0px;margin-top:4px;width:80px;height:19px;padding:0 auto;background:#FFFFFF;color:#000000;}
				.searchE{width:58px;height:27px;background-image:url('/images/web/search_button.gif');background-repeat:no-repeat;background-position:0px 0px;float:left;}
					.searchE input{border:0px;margin-top:4px;width:47px;height:19px;padding:0 auto;background:#244a26;color:#FFFFFF;font-size:13px;font-weight:bold;}
		#leftArea{float:left;width:235px;min-height:475px;height:auto !important;text-align:left;}	
			.leftContainer{float:left;width:227px;}
				.leftContainer .header{color:#ffffff;font-size:13px;font-weight:bold;padding-left:9px;float:left;width:227px;height:27px;line-height:27px;background-image:url('/images/web/menu_bg.gif');background-repeat:no-repeat;background-position:0px 0px;}
				.leftContainer .inner{padding-left:9px;float:left;width:227px;line-height:20px;}
					.leftContainer .inner p{margin:0;}
					.leftContainer .inner a{font-weight:bold;}
				#leftArea ul{list-style-type:none;margin-left:9px;}
				#leftArea ul li a{line-height:18px;}
				#leftArea ul li a.sub-menu_selected{text-decoration:underline;}
				#leftArea ul ul{margin-top:3px;margin-bottom:3px;margin-left:20px;}
					#leftArea ul ul li a{line-height:16px;}
					#leftArea ul ul li a.sub-menu_selected{text-decoration:underline;}
					#leftArea ul ul ul{margin-top:10px;margin-bottom:10px;margin-left:10px;}
						#leftArea ul ul ul li a{line-height:14px;}
						#leftArea ul ul ul li a.sub-menu_selected{text-decoration:underline;}
		#mainContent{text-align:left;float:left;width:630px;min-height:100%;height:auto !important;height:100%;}
			#breadcrumb{background-image:url("/images/web/breadcrumb_bg.gif");background-repeat:no-repeat;background-position:0px 0px;height:37px;line-height:37px;padding-left:7px;text-align:left;vertical-align:middle;width:630px;}
			#mid{background-image:url("/images/web/middle_bg.gif");background-repeat:repeat-y;line-height:27px;padding-left:7px;text-align:left;vertical-align:middle;width:630px;
				min-height:400px;
				}
				#mid .submenu{width:200px;float:left;text-align:center;}
					#mid .submenu .submenu-image{width:150px;height:150px;margin-left:30px;background-repeat:no-repeat;}
			#btm{background-image:url("/images/web/bottom_bg.gif");background-repeat:no-repeat;height:27px;padding-left:7px;text-align:center;width:630px;}
			#footer{line-height:27px;padding-left:7px;text-align:center;width:630px;}
/* korvi asjad */
.productContainer{float:left;width:610px;min-height:150px;border-top:1px solid grey;margin-top:10px;padding-top:10px;}
	.productContainer .txtArea{float:left;width:460px;text-align:left;min-height:150px;}
		.productContainer p{line-height:16px;}		
	.productContainer .image{float:left;width:150px;min-height:150px;text-align:right;}
		.productContainer .image img{border:0px none;}
.productArea{width:610px;}
	.productArea .textContainer{width:460px;float:left;}
		.productArea .textContainer p{line-height:16px;}
	.productArea .imageContainer{width:150px;float:left;text-align:right;}
		.productArea .imageContainer .image{width:150px;height:150px;background-repeat:no-repeat;background-position:0 0;text-align:center;margin-bottom:10px;float:right;}
			.productArea .imageContainer .image img{margin-top:0px;}
			.productArea .imageContainer .image-small{width:86px;height:86px;background-image:url(/images/web/cms-basket-picture-small-bg.png);background-repeat:no-repeat;background-position:0 0;text-align:center;margin-bottom:10px;margin-left:10px;float:right;/* for IE */filter:alpha(opacity=70);/* CSS3 standard */opacity:0.7;}
				.productArea .imageContainer .image-small:hover{/* for IE */filter:alpha(opacity=100);/* CSS3 standard */opacity:1;}
					.productArea .imageContainer .image-small img{margin-top:3px;}
					
.relatedProductContainer{
	width:197px;float:left;text-align:center;
	border:1px solid #eeeeee;
	
	margin-bottom:6px;
	margin-right:6px;
	
	/* for IE */
	filter:alpha(opacity=70);
	/* CSS3 standard */
	opacity:0.7;
}
	.firstRelated{}
	.relatedProductContainer h4{font-size:16px;margin-bottom:3px;}
	.relatedProductContainer .image{width:184px;height:170px;text-align:center;}
		.relatedProductContainer .image img{border:0px none;}
	
	.relatedProductContainer:hover{/* for IE */ filter:alpha(opacity=100);/* CSS3 standard */opacity:1;}
/* korv end */

.datacell{-moz-box-sizing:border-box;box-sizing:border-box;text-align:left;float:left;line-height:24px;min-height:24px;margin:0;padding:0;margin:0;margin-top:auto;margin-bottom:auto;}
.datacell span{padding:0px;}
.percent1_2{width:50%;}
.percent1_3{width:33%;}
.percent1_4{width:25%;}
.percent4_10{width:40%;}
.percent1_10{width:10%;}
.percent2_10{width:20%;}
.percent2_3{width:66%;}
.percent3_10{width:30%;}
.percent6_10{width:60%;}
.percent7_10{width:70%;}
.percent8_10{width:80%;}
.percent9_10{width:90%;}
.percent6_100{width:5.9%;}
.percent12_100{width:12%;}
.percent22_100{width:22%;}
.percent44_100{width:44%;}
.percent46_100{width:46%;}
.percent72_100{width:72%;}
.percent82_100{width:82%;}
.percent{width:100%;}

.rightalign{text-align:right;}
.rightfloat{float:right;}
.centeralign{text-align:center;}
.leftfloat{float:left;}

.txtwhite{
	color:#ffffff !important;
}
a.sub_menu_selected{
	font-weight:bold;
}